/* admin notice */
#bin_contact_admin_notice .bin_contact_admin_notice_message {}
#bin_contact_admin_notice .bin_contact_admin_notice_message p { background:#efefef; }

/* leaflet */
.bin_contact_leaflet_search_wrapper { padding:0.5rem; background:#efefef; }
.bin_contact_leaflet_search_wrapper .cwp-leaflet-search-title { margin-top:0; }
.bin_contact_leaflet_search_wrapper .cwp-leaflet-search-inner { display:flex; margin-bottom:0.5rem; align-items:center; }

.bin_contact_leaflet_map { margin-top:0.5rem; }

/* ajax bouncer*/
.bin_contact_ajax { position:relative; }
.bin_contact_ajax_spinner { position:absolute; top:50%; margin-top:-8px; left:50%; margin-left:-8px; border:4px solid #F1F1F1; border-top:4px solid #3498db; border-radius:50%; width:10px; height:10px; animation:bin_contact_spin 2s linear infinite; }
@keyframes bin_contact_spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
}

/* condition */
.bin_contact_condition_hidden { display:none !important; }

/* select image */
.bin_contact_media_select .bin_contact_media_field { display:flex; align-items:center; margin:0.25rem 0; }
.bin_contact_media_select .bin_contact_media_field .bin_contact_empty_field { text-decoration:none; }